{
  "services": [
    {
      "name": "agent",
      "port": 8500,
      "checks": [
        {
          "http": "http://{{ host_ipv4 }}:8500",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}